Fri, 15 Jan 2021 18:59:22 UTC

Information for RPM im-chooser-xfce-1.6.6-1.fc25.x86_64.rpm

ID8070401
Nameim-chooser-xfce
Version1.6.6
Release1.fc25
Epoch
Archx86_64
SummaryXFCE settings panel for im-chooser
Descriptionim-chooser is a GUI configuration tool to choose the Input Method to be used or disable Input Method usage on the desktop. This package contains the XFCE settings panel for im-chooser.
Build Time2016-09-12 12:05:50 GMT
Size29,438
ff5db8bc51423bc10845aaeaec4b80f4
LicenseGPLv2+ and LGPLv2+
Buildrootf25-build-6403416-636747
Provides
application()
application(xfce4-im-chooser.desktop)
im-chooser-xfce = 1.6.6-1.fc25
im-chooser-xfce(x86-64) = 1.6.6-1.fc25
Obsoletes
im-chooser < 1.5.0.1
Conflicts No Conflicts
Requires
im-chooser-common = 1.6.6-1.fc25
libSM.so.6()(64bit)
libatk-1.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcairo-gobject.so.2()(64bit)
libcairo.so.2()(64bit)
libgdk-3.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgtk-3.so.0()(64bit)
libimchooseui.so.0()(64bit)
libimsettings.so.5()(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libxfce4util.so.7()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/bin/xfce4-im-chooser19,544
/usr/share/applications/xfce4-im-chooser.desktop9,723
Component of No Buildroots